<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'he', version '4.2'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['settings'] = 'הגדרות כלליות';
$string['tiny:accessibility'] = 'נגישות';
$string['tiny:action'] = 'פעולה';
$string['tiny:activity'] = 'פעילות';
$string['tiny:address'] = 'כתובת';
$string['tiny:advanced'] = 'מתקדם';
$string['tiny:align'] = 'עימוד';
$string['tiny:align_center'] = 'יישור למרכז';
$string['tiny:align_left'] = 'יישור שמאלה';
$string['tiny:align_right'] = 'יישור ימינה';
$string['tiny:alignment'] = 'יישור';
$string['tiny:alignment1'] = 'יישור';
$string['tiny:all'] = 'הכל';
$string['tiny:alternative_description'] = 'תיאור חלופי';
$string['tiny:alternative_source'] = 'מקור חלופי';
$string['tiny:alternative_source_url'] = 'כתובת אינטרנט חלופית';
$string['tiny:animals_and_nature'] = 'חיות וטבע';
$string['tiny:arrows'] = 'חצים';
$string['tiny:austral_sign'] = 'אסטרולוגיה';
$string['tiny:background_color'] = 'צבע רקע';
$string['tiny:black'] = 'שחור';
$string['tiny:block'] = 'משבצת';
$string['tiny:blockquote'] = 'ציטוט';
$string['tiny:blocks'] = 'משבצות';
$string['tiny:blue'] = 'כחול';
$string['tiny:bold'] = 'מודגש';
$string['tiny:border'] = 'מסגרת';
$string['tiny:border_color'] = 'צבע מסגרת';
$string['tiny:border_style'] = 'סגנון המסגרת';
$string['tiny:border_width'] = 'עובי המסגרת';
$string['tiny:bottom'] = 'תחתון';
$string['tiny:browse_for_an_image'] = 'חיפוש תמונה';
$string['tiny:bullet_list'] = 'רשימת נושאים';
$string['tiny:cancel'] = 'ביטול';
$string['tiny:caption'] = 'כותרת';
$string['tiny:cell'] = 'תא';
$string['tiny:cell_padding'] = 'ריווח תא';
$string['tiny:cell_properties'] = 'מאפייני התא';
$string['tiny:cell_spacing'] = 'מרווח בין תאים';
$string['tiny:cell_styles'] = 'עיצוב תא';
$string['tiny:cell_type'] = 'סוג תא';
$string['tiny:center'] = 'מרכז';
$string['tiny:characters'] = 'תווים';
$string['tiny:characters_no_spaces'] = 'תווים (ללא רווח)';
$string['tiny:circle'] = 'מעגל';
$string['tiny:clear_formatting'] = 'ניקוי עיצוב';
$string['tiny:close'] = 'סגירה';
$string['tiny:code'] = 'קוד';
$string['tiny:code_sample...'] = 'דוגמת קוד...';
$string['tiny:code_view'] = 'צפייה בקוד';
$string['tiny:colon_sign'] = 'סימן נקודותיים';
$string['tiny:color_picker'] = 'בחירת צבע';
$string['tiny:cols'] = 'עמודות';
$string['tiny:column'] = 'עמודה';
$string['tiny:column_group'] = 'קבוצת עמודה';
$string['tiny:column_header'] = 'כותרת עמודה';
$string['tiny:constrain_proportions'] = 'מאפייני הגבלה';
$string['tiny:copy'] = 'העתקה';
$string['tiny:copy_column'] = 'העתקת עמוד';
$string['tiny:copy_row'] = 'העתקת שורה';
$string['tiny:count'] = 'ספירה';
$string['tiny:currency'] = 'מטבעה';
$string['tiny:current_window'] = 'חלון נוכחי';
$string['tiny:custom...'] = 'מותאם...';
$string['tiny:custom_color'] = 'צבע מותאם';
$string['tiny:cut'] = 'גזירה';
$string['tiny:cut_column'] = 'גזירת עמודה';
$string['tiny:cut_row'] = 'גזירת שורה';
$string['tiny:dark_blue'] = 'כחול כהה';
$string['tiny:dashed'] = 'מקווקו';
$string['tiny:datetime'] = 'תאריך/זמן';
$string['tiny:decrease_indent'] = 'צמצום הזחה';
$string['tiny:default'] = 'בררת־מחדל';
$string['tiny:delete_column'] = 'מחיקת עמודה';
$string['tiny:delete_row'] = 'מחיקת שורה';
$string['tiny:delete_table'] = 'מחיקת טבלה';
$string['tiny:dimensions'] = 'ממדים';
$string['tiny:document'] = 'מסמך';
$string['tiny:dotted'] = 'מקווקו';
$string['tiny:double'] = 'כפול';
$string['tiny:drop_an_image_here'] = 'גרירת תמונה לכאן';
$string['tiny:dropped_file_type_is_not_supported'] = 'סוג הקובץ לא נתמך';
$string['tiny:edit'] = 'עריכה';
$string['tiny:embed'] = 'שיבוץ';
$string['tiny:error'] = 'שגיאה';
$string['tiny:file'] = 'קובץ';
$string['tiny:find'] = 'חיפוש';
$string['tiny:find_and_replace'] = 'חיפוש והחלפה';
$string['tiny:find_and_replace...'] = 'חיפוש והחלפה...';
$string['tiny:flags'] = 'דגלים';
$string['tiny:font'] = 'גופן';
$string['tiny:font_sizes'] = 'גדלי גופנים';
$string['tiny:fonts'] = 'גופנים';
$string['tiny:format'] = 'תסדיר';
$string['tiny:formats'] = 'תסדירים';
$string['tiny:fullscreen'] = 'מסך מלא';
$string['tiny:header'] = 'כותרת';
$string['tiny:header_cell'] = 'כותרת תא';
$string['tiny:heading_1'] = 'כותרת רמה 1';
$string['tiny:heading_2'] = 'כותרת רמה 2';
$string['tiny:heading_3'] = 'כותרת רמה 3';
$string['tiny:heading_4'] = 'כותרת רמה 4';
$string['tiny:heading_5'] = 'כותרת רמה 5';
$string['tiny:heading_6'] = 'כותרת רמה 6';
$string['tiny:headings'] = 'כותרות';
$string['tiny:height'] = 'גובה';
$string['tiny:help'] = 'עזרה';
$string['tiny:hidden'] = 'מוסתר';
$string['tiny:horizontal_align'] = 'יישור אופקי';
$string['tiny:horizontal_line'] = 'קו אופקי';
$string['tiny:horizontal_space'] = 'רווח אופקי';
$string['tiny:image...'] = 'תמונה...';
$string['tiny:image_is_decorative'] = 'התמונה לקישוט';
$string['tiny:image_list'] = 'רשימת תמונות';
$string['tiny:image_title'] = 'כותרת תמונה';
$string['tiny:increase_indent'] = 'הגדלת הזחה';
$string['tiny:indentation'] = 'הזחה';
$string['tiny:insert'] = 'הכנסה';
$string['tiny:insert_column_after'] = 'הכנסה עמודה אחרי';
$string['tiny:insert_column_before'] = 'הכנסה עמודה לפני';
$string['tiny:insert_datetime'] = 'הכנסת תאריך/זמן';
$string['tiny:insert_image'] = 'הכנסת תמונה';
$string['tiny:insert_link_if_link_plugin_activated'] = 'שיבוץ קישור';
$string['tiny:insert_row_after'] = 'הכנסת שורה אחרי';
$string['tiny:insert_row_before'] = 'הכנסת שורה לפני';
$string['tiny:insert_table'] = 'הכנסת טבלה';
$string['tiny:insert_template'] = 'הכנסת תבנית';
$string['tiny:insert_video'] = 'הכנסת וידאו';
$string['tiny:insertedit_image'] = 'שיבוץ/עריכת תמונה';
$string['tiny:insertedit_media'] = 'שיבוץ/עריכת מדיה';
$string['tiny:insertedit_video'] = 'שיבוץ/עריכת סרט';
$string['tiny:justify'] = 'עימוד';
$string['tiny:keyboard_navigation'] = 'ניווט מקלדת';
$string['tiny:language'] = 'שפה';
$string['tiny:learn_more...'] = 'מידע נוסף...';
$string['tiny:left'] = 'שמאלה';
$string['tiny:left_to_right'] = 'שמאל לימין';
$string['tiny:line_height'] = 'גובה שורה';
$string['tiny:link...'] = 'קישור...';
$string['tiny:link_list'] = 'רשימת קישורים';
$string['tiny:list_properties'] = 'רשימת מאפיינים';
$string['tiny:list_properties...'] = 'רשימת מאפיינים...';
$string['tiny:loading...'] = 'בטעינה...';
$string['tiny:mathematical'] = 'מתמטי';
$string['tiny:media...'] = 'מדיה...';
$string['tiny:media_poster_image_url'] = 'תמונה מקדימה';
$string['tiny:merge_cells'] = 'איחוד תאים';
$string['tiny:middle'] = 'מרכז';
$string['tiny:more...'] = 'עוד...';
$string['tiny:name'] = 'שם';
$string['tiny:new_window'] = 'חלון חדש';
$string['tiny:next'] = 'הבא';
$string['tiny:no'] = 'לא';
$string['tiny:no_alignment'] = 'ללא עימוד';
$string['tiny:no_color'] = 'ללא צבע';
$string['tiny:none'] = 'ללא';
$string['tiny:numbered_list'] = 'רשימה ממוספרת';
$string['tiny:objects'] = 'עצמים';
$string['tiny:ok'] = 'בסדר';
$string['tiny:open_link_in...'] = 'פתיחת קישור ב...';
$string['tiny:or'] = 'או';
$string['tiny:page_break'] = 'שבירת עמוד';
$string['tiny:paragraph'] = 'פסקה';
$string['tiny:paste'] = 'הדבקה';
$string['tiny:paste_as_text'] = 'הדבקה ללא עיצוב';
$string['tiny:paste_column_after'] = 'הדבקת עמודה אחרי';
$string['tiny:paste_column_before'] = 'הדבקת עמודה לפני';
$string['tiny:paste_row_after'] = 'הדבקת שורה אחרי';
$string['tiny:paste_row_before'] = 'הדבקת שורה לפני';
$string['tiny:paste_your_embed_code_below'] = 'הדבקת קוד השיבוץ:';
$string['tiny:plugins'] = 'תוספים';
$string['tiny:preferences'] = 'העדפות';
$string['tiny:preview'] = 'תצוגה מקדימה';
$string['tiny:previous'] = 'הקודם';
$string['tiny:print'] = 'הדפסה';
$string['tiny:print...'] = 'הדפסה...';
$string['tiny:remove'] = 'הסרה';
$string['tiny:remove_color'] = 'הסרת צבע';
$string['tiny:replace'] = 'החלפה';
$string['tiny:replace_all'] = 'החלפת הכל';
$string['tiny:replace_with'] = 'החלפה ב';
$string['tiny:resize'] = 'שינוי גודל';
$string['tiny:restore_last_draft'] = 'חזרה לטיוטה האחרונה';
$string['tiny:rich_text_area'] = 'מעוצב';
$string['tiny:right'] = 'ימין';
$string['tiny:right_to_left'] = 'ימין לשמאל';
$string['tiny:row'] = 'שורה';
$string['tiny:row_group'] = 'קבוצת שורה';
$string['tiny:row_header'] = 'כותרת שורה';
$string['tiny:row_properties'] = 'מאפייני שורה';
$string['tiny:row_type'] = 'סוג שורה';
$string['tiny:rows'] = 'שורות';
$string['tiny:save'] = 'שמירה';
$string['tiny:save_if_save_plugin_activated'] = 'שמירה';
$string['tiny:search'] = 'חיפוש';
$string['tiny:select...'] = 'בחירה...';
$string['tiny:select_all'] = 'בחירת הכל';
$string['tiny:selection'] = 'בחירה';
$string['tiny:shortcut'] = 'קיצור (מקשים)';
$string['tiny:show_blocks'] = 'תצוגת משבצות';
$string['tiny:show_caption'] = 'תצוגת כותרת';
$string['tiny:size'] = 'גודל';
$string['tiny:solid'] = 'מלא';
$string['tiny:source'] = 'מקור';
$string['tiny:source_code'] = 'קוד מקור';
$string['tiny:special_character'] = 'תו מיוחד';
$string['tiny:special_character...'] = 'תו מיוחד...';
$string['tiny:style'] = 'עיצוב';
$string['tiny:styles'] = 'עיצובים';
$string['tiny:subscript'] = 'כיתוב־תחתי';
$string['tiny:superscript'] = 'כיתוב־עילי';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'תצוגת מסך מלאה/רגילה';
$string['tiny:symbols'] = 'סמלים';
$string['tiny:system_font'] = 'גופן מערכת';
$string['tiny:table'] = 'טבלה';
$string['tiny:table_caption'] = 'כותרת הטבלה';
$string['tiny:table_properties'] = 'מאפייני הטבלה';
$string['tiny:table_styles'] = 'עיצוב טבלה';
$string['tiny:template'] = 'תבנית';
$string['tiny:templates'] = 'תבניות';
$string['tiny:text'] = 'כתב';
$string['tiny:text_color'] = 'צבע כתב';
$string['tiny:title'] = 'כותרת';
$string['tiny:tools'] = 'כלים';
$string['tiny:underline'] = 'קו תחתון';
$string['tiny:undo'] = 'ביטול פעולה';
$string['tiny:upload'] = 'העלאה';
$string['tiny:uploading_image'] = 'העלאת תמונה';
$string['tiny:url'] = 'כתובת אינטרנט';
$string['tiny:valid'] = 'תקין';
$string['tiny:version'] = 'גרסה';
$string['tiny:vertical_align'] = 'יישר אנכי';
$string['tiny:vertical_space'] = 'מרווח אנכי';
$string['tiny:view'] = 'תצוגה';
$string['tiny:width'] = 'רוחב';
$string['tiny:word_count'] = 'ספירת מילים';
$string['tiny:words_0'] = 'מילים: {0}';
$string['tiny:yes'] = 'כן';
