<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'he', version '4.2'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = 'סוגי קבצים אפשריים';
$string['allowedtypes_desc'] = 'אילו כפתורי הקלטה יהיו זמינים בסרגל העורך';
$string['attachrecording'] = 'צרוף ההקלטה';
$string['audioandvideo'] = 'שמע וגם וידאו';
$string['audiobitrate'] = 'איכות הקול';
$string['audiobitrate_desc'] = 'איכות ההקלטה (מספרים גדולים = איכות גבוהה)';
$string['gumabort'] = 'קרה משהו שמנע את השימוש במצלמת הרשת / המיקרופון';
$string['gumabort_title'] = 'התרחשה תקלה';
$string['gumnotallowed'] = 'על המשתמש לאפשר לדפדפן גישה למצלמת הרשת / המיקרופון';
$string['gumnotallowed_title'] = 'הרשאות שגויות';
$string['gumnotfound'] = 'לא נמצא מכשיר הקלטה (מיקרופון/מצלמה) זמין או פעיל';
$string['gumnotfound_title'] = 'מכשיר לא זמין או לא מחובר';
$string['gumnotreadable'] = 'הגישה לשימוש במצלמה או במיקרופון של המחשב שלכם חסומה (נסו לאתחל את הדפדפן, או את המחשב)';
$string['gumnotreadable_title'] = 'תקלת חומרה';
$string['insecurealert'] = 'יתכן שהדפדפן שברשותך לא מאפשר לתוסף זה לעבוד ללא שימוש ב-HTTPS או בשרת מקומי';
$string['insecurealert_title'] = 'חיבור האינטרנט אינו מאובטח!';
$string['maxfilesizehit'] = 'ניצלת את מכסת גודל הקבצים האפשרית להעלאת קבצים';
$string['maxfilesizehit_title'] = 'ההקלטה הופסקה';
$string['norecordingfound_title'] = 'לא נמצאה הקלטה';
$string['nowebrtc_title'] = 'הדפדפן שלכם אינו תומך בהקלטת קול או סרטים (WebRTC)';
$string['onlyaudio'] = 'רק שמע';
$string['onlyvideo'] = 'רק וידאו';
$string['recordagain'] = 'הקלטה חוזרת';
$string['recordingfailed'] = 'ההקלטה נכשלה, נסו שוב';
$string['recordrtc:recordaudio'] = 'הקלט קול ישירות לתוך עורך הטקסט';
$string['recordrtc:recordvideo'] = 'הקלט וידאו ישירות לתוך עורך הטקסט';
$string['startrecording'] = 'התחלת הקלטה';
$string['stoprecording'] = 'עצירת הקלטה';
$string['uploadaborted'] = 'העלאת הקלטה הופסקה:';
$string['uploadprogress'] = 'הסתיים';
$string['videobitrate'] = 'איכות הסרט';
$string['videobitrate_desc'] = 'איכות הקלטה הסרט (מספרים גדולים = איכות גבוהה)';
