<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'he', version '4.2'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'עמוד חדש';
$string['addelement'] = 'הוספת רכיב';
$string['after'] = 'אחרי';
$string['aligncentre'] = 'מרכז';
$string['alignleft'] = 'שמאל';
$string['alignment'] = 'יישור תוכן';
$string['alignright'] = 'ימין';
$string['archived'] = 'בארכיון';
$string['availableincourses'] = 'זמין לתת קטגוריות וקורסים';
$string['certificate'] = 'תעודת סיום קורס';
$string['certificate:image'] = 'ניהול תמונות של תעודות';
$string['certificate:issue'] = 'מתן תעודות לתלמידים';
$string['certificate:manage'] = 'ניהול תעודות';
$string['certificate:verify'] = 'בדיקת תעודה';
$string['certificate_customfield'] = 'שדות תעודה מותאמים';
$string['certificateimages'] = 'תמונות של תעודה';
$string['certificates'] = 'תעודות סיום';
$string['certificatesettings'] = 'הגדרות תעודה';
$string['certificatesissues'] = 'תעודות שניתנו';
$string['certificatetemplate'] = 'תבנית תעודה';
$string['certificatetemplatename'] = 'שם תבנית תעודה';
$string['certificatetemplates'] = 'תבניות תעודות';
$string['createtemplate'] = 'תבנית תעודה חדשה';
$string['customfield_previewvalue'] = 'תצוגה מקדימה לערך';
$string['customfield_visible'] = 'זמין';
$string['deleteelement'] = 'מחיקת רכיב';
$string['deletepage'] = 'מחיקת עמוד';
$string['demotmplawardedon'] = 'ניתנה בתאריך';
$string['demotmplawardedto'] = 'תעודה זו ניתנה ל';
$string['demotmplbackground'] = 'תמונת רקע';
$string['demotmplcoursefullname'] = 'שם קורס מלא';
$string['demotmpldirector'] = 'מנהל/ת המוסד';
$string['demotmplissueddate'] = 'תאריך הפקה';
$string['demotmplsignature'] = 'חתימה';
$string['demotmplusername'] = 'שם משתמש';
$string['duplicate'] = 'שכפול';
$string['elementwidth'] = 'רוחב';
$string['entitycertificate'] = 'תעודה';
$string['expired'] = 'פג תוקף';
$string['expirydate'] = 'תאריך תפוגה';
$string['expirydatetype'] = 'סוג תאריך תפוגה';
$string['font'] = 'גופן';
$string['fontcolour'] = 'צבע';
$string['fontsize'] = 'גודל';
$string['hideshow'] = 'הצגה/הסתרה';
$string['invalidheight'] = 'הגובה חייב להיות מספר תקין הגדול מ-0.';
$string['invalidmargin'] = 'השוליים צריכים להיות מספר תקין הגדול מ-0.';
$string['invalidwidth'] = 'הרוחב חייב להיות מספר תקין הגדול מ-0.';
$string['issuecertificates'] = 'מתן תעודות';
$string['issuedcertificates'] = 'תעודות שניתנו';
$string['issueddate'] = 'תאריך הנפקה';
$string['name'] = 'שם';
$string['pluginname'] = 'תעודות סיום קורס';
